uuid: 06707c4a-92b4-4fc6-b6cf-1f2a9434e779
langcode: et
status: true
dependencies:
  config:
    - core.entity_view_mode.estat_chart.embeded
  module:
    - entity_embed
    - we_estat_chart
label: Eurostat
id: eurostat
type_id: entity
type_settings:
  entity_type: estat_chart
  bundles: {  }
  display_plugins:
    - 'view_mode:estat_chart.embeded'
  entity_browser: ''
  entity_browser_settings: {  }
icon: {  }
icon_uuid: null
